[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.ConfigIsCompatible

ConfigIsCompatible - checks that the nominated root node has a compatible configuration

## Declaration

Source position: ldockctrl.pas line 203

`public function TCustomLazDockingManager.ConfigIsCompatible(`
`RootNode: TLazDockConfigNode;`
`ExceptionOnError: Boolean = false`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.